/*     496345 : 타이틀 텍스트      */
.title__496345__ {font-size:0}
.title__496345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__496345__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__496345__.style_top p {padding-top:10px}
.title__496345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__496345__.style_right p {padding-right:14px}
.title__496345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__496345__.style_bottom p {padding-bottom:12px}
.title__496345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__496345__.style_left p {padding-left:14px}
.title__496345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__496345__.style_circle1 p {padding-left:18px}
.title__496345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__496345__.style_circle2 p {padding-left:18px}
.title__496345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__496345__ p {font-size:24px}
	.title__496345__.style_top p:before {width:24px}
	.title__496345__.style_right p:before {height:24px}
	.title__496345__.style_bottom p:before {width:24px}
	.title__496345__.style_left p:before {height:24px}
}

/*     496355 : 이미지      */
.img__496355__ {max-width:100%}
.img__496355__ * {box-sizing:border-box}
.img__496355__ a {display:block;vertical-align:top}
.img__496355__ img {width:1920px;vertical-align:top}

/*     496425 : 이미지      */
.img__496425__ {max-width:100%}
.img__496425__ * {box-sizing:border-box}
.img__496425__ a {display:block;vertical-align:top}
.img__496425__ img {width:1920px;vertical-align:top}

/*     496415 : 이미지      */
.img__496415__ {max-width:100%}
.img__496415__ * {box-sizing:border-box}
.img__496415__ a {display:block;vertical-align:top}
.img__496415__ img {width:1920px;vertical-align:top}

/*     496405 : 이미지      */
.img__496405__ {max-width:100%}
.img__496405__ * {box-sizing:border-box}
.img__496405__ a {display:block;vertical-align:top}
.img__496405__ img {width:1920px;vertical-align:top}

/*     496395 : 이미지      */
.img__496395__ {max-width:100%}
.img__496395__ * {box-sizing:border-box}
.img__496395__ a {display:block;vertical-align:top}
.img__496395__ img {width:1920px;vertical-align:top}

/*     496385 : 이미지      */
.img__496385__ {max-width:100%}
.img__496385__ * {box-sizing:border-box}
.img__496385__ a {display:block;vertical-align:top}
.img__496385__ img {width:1920px;vertical-align:top}

/*     496375 : 이미지      */
.img__496375__ {max-width:100%}
.img__496375__ * {box-sizing:border-box}
.img__496375__ a {display:block;vertical-align:top}
.img__496375__ img {width:1920px;vertical-align:top}

/*     496365 : 이미지      */
.img__496365__ {max-width:100%}
.img__496365__ * {box-sizing:border-box}
.img__496365__ a {display:block;vertical-align:top}
.img__496365__ img {width:1920px;vertical-align:top}

/*     483275 : 타이틀 텍스트      */
.title__483275__ {font-size:0}
.title__483275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__483275__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__483275__.style_top p {padding-top:10px}
.title__483275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__483275__.style_right p {padding-right:14px}
.title__483275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__483275__.style_bottom p {padding-bottom:12px}
.title__483275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__483275__.style_left p {padding-left:14px}
.title__483275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__483275__.style_circle1 p {padding-left:18px}
.title__483275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__483275__.style_circle2 p {padding-left:18px}
.title__483275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__483275__ p {font-size:24px}
	.title__483275__.style_top p:before {width:24px}
	.title__483275__.style_right p:before {height:24px}
	.title__483275__.style_bottom p:before {width:24px}
	.title__483275__.style_left p:before {height:24px}
}

/*     483285 : 이미지      */
.img__483285__ {max-width:100%}
.img__483285__ * {box-sizing:border-box}
.img__483285__ a {display:block;vertical-align:top}
.img__483285__ img {width:1920px;vertical-align:top}

/*     483395 : 이미지      */
.img__483395__ {max-width:100%}
.img__483395__ * {box-sizing:border-box}
.img__483395__ a {display:block;vertical-align:top}
.img__483395__ img {width:1920px;vertical-align:top}

/*     483385 : 이미지      */
.img__483385__ {max-width:100%}
.img__483385__ * {box-sizing:border-box}
.img__483385__ a {display:block;vertical-align:top}
.img__483385__ img {width:1920px;vertical-align:top}

/*     483375 : 이미지      */
.img__483375__ {max-width:100%}
.img__483375__ * {box-sizing:border-box}
.img__483375__ a {display:block;vertical-align:top}
.img__483375__ img {width:1920px;vertical-align:top}

/*     483365 : 이미지      */
.img__483365__ {max-width:100%}
.img__483365__ * {box-sizing:border-box}
.img__483365__ a {display:block;vertical-align:top}
.img__483365__ img {width:1920px;vertical-align:top}

/*     483355 : 이미지      */
.img__483355__ {max-width:100%}
.img__483355__ * {box-sizing:border-box}
.img__483355__ a {display:block;vertical-align:top}
.img__483355__ img {width:1920px;vertical-align:top}

/*     483345 : 이미지      */
.img__483345__ {max-width:100%}
.img__483345__ * {box-sizing:border-box}
.img__483345__ a {display:block;vertical-align:top}
.img__483345__ img {width:1920px;vertical-align:top}

/*     483335 : 이미지      */
.img__483335__ {max-width:100%}
.img__483335__ * {box-sizing:border-box}
.img__483335__ a {display:block;vertical-align:top}
.img__483335__ img {width:1920px;vertical-align:top}

/*     483325 : 이미지      */
.img__483325__ {max-width:100%}
.img__483325__ * {box-sizing:border-box}
.img__483325__ a {display:block;vertical-align:top}
.img__483325__ img {width:1920px;vertical-align:top}

/*     483315 : 이미지      */
.img__483315__ {max-width:100%}
.img__483315__ * {box-sizing:border-box}
.img__483315__ a {display:block;vertical-align:top}
.img__483315__ img {width:1920px;vertical-align:top}

/*     483295 : 이미지      */
.img__483295__ {max-width:100%}
.img__483295__ * {box-sizing:border-box}
.img__483295__ a {display:block;vertical-align:top}
.img__483295__ img {width:1920px;vertical-align:top}

/*     483305 : 이미지      */
.img__483305__ {max-width:100%}
.img__483305__ * {box-sizing:border-box}
.img__483305__ a {display:block;vertical-align:top}
.img__483305__ img {width:1000px;vertical-align:top}

